/*
Theme Name: ESM
Theme URI: http://social.kharkov.ua/
Description: Custom theme
Version: 1.0
Author: Komanda portala Kharkov Socialniy
Template: twentyten
Author URI: http://social.kharkov.ua/
*/

@import url("../twentyten/style.css");

body, input, textarea, .page-title span, .pingback a.url { font-family: Verdana,Arial,serif; }
body {background: #97CCAD}
#wrapper0 {max-width:1280px;min-width:940px;padding:0 2%;margin:0 auto}
#main {padding: 40px 20px 0 0}
#header {padding: 10px 0 0 0}
#container {float:right;width:75%;margin:0}
#content{margin:0}
#primary {float:left;width:24%}

#panorama {height:114px;display: block;background: #9cf url(/panorama.jpg) no-repeat right top;margin-top:38px;border-bottom:1px solid #1E9D6D;clear:both}
#logoplacement {height:125px;width:100%}
#logo {float:left}
#logotext {font-family:Impact;font-size:20px;color:#037E3F;line-height: 30px;padding-top:10px;float:left;width:500px}
#diplom {float:left;width:150px;margin: 9px 0 0 30px;}
#branding img {border:none}
#site-info {text-align:center;float:none;width:100%}
#colophon  {border-top:2px solid #1E9D6D;margin-top:10px}

#access .menu-header, div.menu,#colophon,#branding,#main,#wrapper {width:auto}
#access {width:100%}
#access {background:none repeat scroll 0 0 #1E9D6D}
#access ul ul a {background:none repeat scroll 0 0 #1E9D6D}
#access a {color:#fff}
#access li:hover > a, #access ul ul :hover > a {background:none repeat scroll 0 0 #388AE1;color:#FFFFFF}
#access .menu-header, div.menu {font-size:1.1em}

#content p {margin-bottom:20px;text-align:justify}
.entry-content, .entry-summary {padding: 12px 18px 0 0}
#content tr td {border:1px solid #E7E7E7;padding:2px}
#content table p {margin:0 0 5px 0;text-align:left}
#content, #content input, #content textarea {color: #000;font-size: 1.3em}
#content ul, #content ol {margin:-15px 0 15px 1.5em}
#content ul ul, #content ol ol, #content ul ol, #content ol ul{margin:10px 0 0 1.7em;list-style:circle}
#respond p {text-align: left}
#respond textarea, #respond input {width: 97%}

.widget-title {background:#1E9D6D;color: #FFF;padding:3px 0 3px 10px;text-shadow:1px 1px #000000;margin-bottom:5px}

#crumbs {font-size:10px;margin-bottom:10px}

.center {text-align:center}